/* -------------------------------------------------------------------------------------------------------------------
 FONTS
------------------------------------------------------------------------------------------------------------------- */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

/* -------------------------------------------------------------------------------------------------------------------
 NORMALIZE.CSS
------------------------------------------------------------------------------------------------------------------- */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
a {
  background: transparent;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
mark {
  background: #ff0;
  color: #000;
}
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}
pre {
  white-space: pre-wrap;
}
q {
  quotes: "\201C""\201D""\2018""\2019";
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}
button,
input {
  line-height: normal;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* -------------------------------------------------------------------------------------------------------------------
 GRILLE
------------------------------------------------------------------------------------------------------------------- */
.container {
  position: relative;
  width: 960px;
  margin: 0 auto;
  padding: 0;
}
.container .column,
.container .columns {
  float: left;
  display: inline;
  margin-left: 10px;
  margin-right: 10px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -khtml-box-sizing: border-box;
}
.row {
  margin-bottom: 20px;
}

/* Nested Column Classes */
.column.alpha,
.columns.alpha {
  margin-left: 0;
}
.column.omega,
.columns.omega {
  margin-right: 0;
}

/* Base Grid */
.container .one.column,
.container .one.columns {
  width: 40px;
}
.container .two.columns {
  width: 100px;
}
.container .three.columns {
  width: 160px;
}
.container .four.columns {
  width: 220px;
}
.container .five.columns {
  width: 280px;
}
.container .six.columns {
  width: 340px;
}
.container .seven.columns {
  width: 400px;
}
.container .eight.columns {
  width: 460px;
}
.container .nine.columns {
  width: 520px;
}
.container .ten.columns {
  width: 580px;
}
.container .eleven.columns {
  width: 640px;
}
.container .twelve.columns {
  width: 700px;
}
.container .thirteen.columns {
  width: 760px;
}
.container .fourteen.columns {
  width: 820px;
}
.container .fifteen.columns {
  width: 880px;
}
.container .sixteen.columns {
  width: 940px;
}

.container .one-third.column {
  width: 300px;
}
.container .two-thirds.column {
  width: 620px;
}

/* Offsets */
.container .offset-by-one {
  padding-left: 60px;
}
.container .offset-by-two {
  padding-left: 120px;
}
.container .offset-by-three {
  padding-left: 180px;
}
.container .offset-by-four {
  padding-left: 240px;
}
.container .offset-by-five {
  padding-left: 300px;
}
.container .offset-by-six {
  padding-left: 360px;
}
.container .offset-by-seven {
  padding-left: 420px;
}
.container .offset-by-eight {
  padding-left: 480px;
}
.container .offset-by-nine {
  padding-left: 540px;
}
.container .offset-by-ten {
  padding-left: 600px;
}
.container .offset-by-eleven {
  padding-left: 660px;
}
.container .offset-by-twelve {
  padding-left: 720px;
}
.container .offset-by-thirteen {
  padding-left: 780px;
}
.container .offset-by-fourteen {
  padding-left: 840px;
}
.container .offset-by-fifteen {
  padding-left: 900px;
}

/* #Tablet (Portrait) - Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .container {
    width: 768px;
  }
  .container .column,
  .container .columns {
    margin-left: 10px;
    margin-right: 10px;
  }
  .column.alpha,
  .columns.alpha {
    margin-left: 0;
    margin-right: 10px;
  }
  .column.omega,
  .columns.omega {
    margin-right: 0;
    margin-left: 10px;
  }
  .alpha.omega {
    margin-left: 0;
    margin-right: 0;
  }

  .container .one.column,
  .container .one.columns {
    width: 28px;
  }
  .container .two.columns {
    width: 76px;
  }
  .container .three.columns {
    width: 124px;
  }
  .container .four.columns {
    width: 172px;
  }
  .container .five.columns {
    width: 220px;
  }
  .container .six.columns {
    width: 268px;
  }
  .container .seven.columns {
    width: 316px;
  }
  .container .eight.columns {
    width: 364px;
  }
  .container .nine.columns {
    width: 412px;
  }
  .container .ten.columns {
    width: 460px;
  }
  .container .eleven.columns {
    width: 508px;
  }
  .container .twelve.columns {
    width: 556px;
  }
  .container .thirteen.columns {
    width: 604px;
  }
  .container .fourteen.columns {
    width: 652px;
  }
  .container .fifteen.columns {
    width: 700px;
  }
  .container .sixteen.columns {
    width: 748px;
  }

  .container .one-third.column {
    width: 236px;
  }
  .container .two-thirds.column {
    width: 492px;
  }

  /* Offsets */
  .container .offset-by-one {
    padding-left: 48px;
  }
  .container .offset-by-two {
    padding-left: 96px;
  }
  .container .offset-by-three {
    padding-left: 144px;
  }
  .container .offset-by-four {
    padding-left: 192px;
  }
  .container .offset-by-five {
    padding-left: 240px;
  }
  .container .offset-by-six {
    padding-left: 288px;
  }
  .container .offset-by-seven {
    padding-left: 336px;
  }
  .container .offset-by-eight {
    padding-left: 384px;
  }
  .container .offset-by-nine {
    padding-left: 432px;
  }
  .container .offset-by-ten {
    padding-left: 480px;
  }
  .container .offset-by-eleven {
    padding-left: 528px;
  }
  .container .offset-by-twelve {
    padding-left: 576px;
  }
  .container .offset-by-thirteen {
    padding-left: 624px;
  }
  .container .offset-by-fourteen {
    padding-left: 672px;
  }
  .container .offset-by-fifteen {
    padding-left: 720px;
  }
}

/* #Mobile (Portrait) - Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
  .container {
    width: 300px;
  }
  .container .columns,
  .container .column {
    margin: 0;
  }

  .container .one.column,
  .container .one.columns,
  .container .two.columns,
  .container .three.columns,
  .container .four.columns,
  .container .five.columns,
  .container .six.columns,
  .container .seven.columns,
  .container .eight.columns,
  .container .nine.columns,
  .container .ten.columns,
  .container .eleven.columns,
  .container .twelve.columns,
  .container .thirteen.columns,
  .container .fourteen.columns,
  .container .fifteen.columns,
  .container .sixteen.columns,
  .container .one-third.column,
  .container .two-thirds.column {
    width: 300px;
  }

  /* Offsets */
  .container .offset-by-one,
  .container .offset-by-two,
  .container .offset-by-three,
  .container .offset-by-four,
  .container .offset-by-five,
  .container .offset-by-six,
  .container .offset-by-seven,
  .container .offset-by-eight,
  .container .offset-by-nine,
  .container .offset-by-ten,
  .container .offset-by-eleven,
  .container .offset-by-twelve,
  .container .offset-by-thirteen,
  .container .offset-by-fourteen,
  .container .offset-by-fifteen {
    padding-left: 0;
  }
}

/* #Mobile (Landscape) - Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .container {
    width: 420px;
  }
  .container .columns,
  .container .column {
    margin: 0;
  }

  .container .one.column,
  .container .one.columns,
  .container .two.columns,
  .container .three.columns,
  .container .four.columns,
  .container .five.columns,
  .container .six.columns,
  .container .seven.columns,
  .container .eight.columns,
  .container .nine.columns,
  .container .ten.columns,
  .container .eleven.columns,
  .container .twelve.columns,
  .container .thirteen.columns,
  .container .fourteen.columns,
  .container .fifteen.columns,
  .container .sixteen.columns,
  .container .one-third.column,
  .container .two-thirds.column {
    width: 420px;
  }
}

/* #Clearing */
.container:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: "\0020";
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.row:after,
.clearfix:after {
  clear: both;
}
.row,
.clearfix {
  zoom: 1;
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* -------------------------------------------------------------------------------------------------------------------
 BASE
------------------------------------------------------------------------------------------------------------------- */
body {
  background: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  color: #555;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}
html,
body,
#site {
  height: 100%;
}
body > #site {
  height: auto;
  min-height: 100%;
}
::selection {
  background: #fff;
  color: #243f5e;
}
::-moz-selection {
  background: #fff;
  color: #243f5e;
}
::-webkit-selection {
  background: #fff;
  color: #243f5e;
}

/* Selection */
::selection {
  background: #e2001a;
  color: #fff;
  text-shadow: none;
}
::-moz-selection {
  background: #e2001a;
  color: #fff;
  text-shadow: none;
}
::-webkit-selection {
  background: #e2001a;
  color: #fff;
  text-shadow: none;
}

/* -------------------------------------------------------------------------------------------------------------------
 ELEMENTS
------------------------------------------------------------------------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans", sans-serif;
  margin: 0;
  padding: 0;
}
h1 {
  color: #102d72;
  font-weight: 100;
  font-size: 2.57em;
  margin-bottom: 30px;
}
h2 {
  color: #e2001a;
  font-weight: 100;
  font-size: 2.14em;
  margin: 30px 0 20px 0;
}
h3 {
  color: #333;
  font-weight: 100;
  font-size: 1.71em;
  margin: 20px 0 10px 0;
}
h4 {
  color: #666;
  font-weight: 100;
  font-size: 1.29em;
  margin: 20px 0 10px 0;
}

ul {
  margin-bottom: 30px;
}
ul > li {
  margin-bottom: 10px;
  list-style-type: square;
}

a:link,
a:visited {
  color: #e2001a;
  outline: none;
}
a:hover,
a:focus,
a:active {
  color: #e2001a;
  text-decoration: none;
}

a.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  background: #414e6e;
  color: #fff;
  border: 0;
  display: inline-block;
  font-size: 1.14em;
  font-weight: 300;
  font-style: italic;
  text-decoration: none;
  cursor: pointer;
  margin-bottom: 20px;
  line-height: normal;
  padding: 10px 20px;
  -webkit-transition: background 0.2s ease;
  -moz-transition: background 0.2s ease;
  -ms-transition: background 0.2s ease;
  -o-transition: background 0.2s ease;
  transition: background 0.2s ease;
}
a.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
  background: #1e3263;
  color: #fff;
}

/* -------------------------------------------------------------------------------------------------------------------
 STRUCTURE
------------------------------------------------------------------------------------------------------------------- */
#main {
  padding: 50px 0 450px 0;
}
ul li.columns img {
  width: 100%;
  height: auto;
}

/* -------------------------------------------------------------------------------------------------------------------
 BOUTONS
------------------------------------------------------------------------------------------------------------------- */
#bt_devis,
#bt_tel {
  display: block;
  text-decoration: none;
  width: 300px;
  height: 70px;
  line-height: 70px;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 99;
  color: #fff;
  font-size: 1.43em;
  font-weight: 300;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#bt_devis.close,
#bt_tel.close {
  right: -230px;
}
#bt_devis.close:hover,
#bt_tel.close:hover {
  right: 0;
}
#bt_devis span,
#bt_tel span {
  display: block;
  float: left;
  width: 70px;
  height: 70px;
  margin-right: 30px;
}
#bt_devis {
  background: #bbb9b9;
}
#bt_devis:hover {
  background: #9d9d9d;
  color: #fff;
}
#bt_devis span {
  background: url(../img/icon_devis.png) #9d9d9d no-repeat center center;
}
#bt_tel {
  background: #e2001a;
  top: 70px;
  color: #fff;
}
#bt_tel:hover {
  background: #bf0e23;
}
#bt_tel span {
  background: url(../img/icon_tel.png) #bf0e23 no-repeat center center;
}

/* -------------------------------------------------------------------------------------------------------------------
 HEADER
------------------------------------------------------------------------------------------------------------------- */
#header {
  width: 100%;
  height: 140px;
  background: #f6f5f5;
  padding: 0;
}
#header a {
  display: block;
  width: 370px;
  height: 140px;
  background: url(../img/logo.png) no-repeat 0 0;
  margin: 0;
  text-indent: -3500px;
}

/* -------------------------------------------------------------------------------------------------------------------
 NAVIGATION
------------------------------------------------------------------------------------------------------------------- */
#nav {
  height: 95px;
}

/* Niv 1*/
#nav > ul {
  font-size: 1.21em;
  text-align: center;
  text-transform: uppercase;
  font-weight: 400;
}
#nav > ul > li {
  list-style: none;
  margin: 0;
  display: inline-block;
  height: 25px;
  padding: 35px 0 35px 35px;
  position: relative;
}
#nav > ul > li:hover > ul {
  display: block;
}
#nav > ul > li:before {
  content: "|";
  margin: 0;
  color: #dadada;
  padding: 0 35px 0 0;
  display: inline-block;
}
#nav > ul > li:first-child:before {
  content: "";
}
#nav > ul > li > a {
  text-decoration: none;
  color: #3b3b3b;
  display: inline-block;
  -webkit-transition: color 0.2s ease;
  -moz-transition: color 0.2s ease;
  -ms-transition: color 0.2s ease;
  -o-transition: color 0.2s ease;
  transition: color 0.2s ease;
}
#nav > ul > li > a:hover,
#nav > ul > li > a.is-active {
  color: #e2001a;
}

/* Niv 2 */
#nav > ul > li > ul {
  margin: 0;
  padding: 10px 30px 20px 30px;
  text-align: left;
  display: none;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  position: absolute;
  z-index: 90;
  top: 95px;
  left: 35px;
  width: 260px;
  font-size: 0.9em;
  background: #fff;
}
#nav > ul > li > ul > li {
  list-style: none;
  margin: 0;
  padding: 5px 0;
  display: block;
}
#nav > ul > li > ul > li > a {
  text-decoration: none;
  color: #000;
}
#nav > ul > li > ul > li > a:hover,
#nav > ul > li > ul > li > a.is-active {
  color: #e2001a;
}

/* Niv 3 */
#nav > ul > li > ul > li > ul {
  margin: 5px 0 10px 30px;
  padding: 0;
  font-size: 0.9em;
}
#nav > ul > li > ul > li > ul > li {
  list-style: none;
  margin: 0;
  padding: 3px 0;
  display: block;
}
#nav > ul > li > ul > li > ul > li > a {
  text-decoration: none;
  color: #666;
}
#nav > ul > li > ul > li > ul > li > a:hover,
#nav > ul > li > ul > li > ul > li > a.is-active {
  color: #e2001a;
}

/* Niv 4 */
#nav > ul > li > ul > li > ul > li > ul {
  margin: 5px 0 10px 30px;
  padding: 0;
  text-transform: none;
  font-size: 0.9em;
}
#nav > ul > li > ul > li > ul > li > ul > li {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
}
#nav > ul > li > ul > li > ul > li > ul > li > a {
  text-decoration: none;
  color: #999;
}
#nav > ul > li > ul > li > ul > li > ul > li > a:hover,
#nav > ul > li > ul > li > ul > li > ul > li > a.is-active {
  color: #e2001a;
}

/* -------------------------------------------------------------------------------------------------------------------
 BANNER
------------------------------------------------------------------------------------------------------------------- */
#banner {
  position: relative;
  width: 100%;
  min-width: 960px;
  height: 280px;
  overflow: hidden;
  z-index: 0;
}
#banner img {
  position: absolute;
  display: block;
  top: 0px;
  left: 50%;
  width: 100%;
  height: auto;
  z-index: 0;
}
#banner h1 {
  background: url(../img/bg_banner.png) no-repeat 0 0;
  position: absolute;
  left: 50%;
  z-index: 1;
  width: 280px;
  height: 240px;
  color: #fff;
  font-weight: 300;
  font-size: 2.57em;
  margin: 0 0 0 -1650px;
  padding: 40px 50px 0 1170px;
}

/* -------------------------------------------------------------------------------------------------------------------
 BREADCRUMB
------------------------------------------------------------------------------------------------------------------- */
#breadcrumb {
  font-size: 0.86em;
  margin: -30px 0 40px 0;
  color: #999;
}
#breadcrumb a {
  color: #999;
}

/* -------------------------------------------------------------------------------------------------------------------
 HOME
------------------------------------------------------------------------------------------------------------------- */
#home {
  margin: -50px 0 0 0;
  padding: 0 0 50px 0;
  border-bottom: 1px solid #d4d4d4;
}
#home a.picto {
  display: block;
  margin: -20px 0 0 96px;
  width: 125px;
  height: 125px;
  background: #f1f1f1;
  -webkit-box-shadow: 1px 1px 1px #ccc;
  box-shadow: 1px 1px 1px #ccc;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: 0 100%;
  -moz-transform-origin: 0 100%;
  -ms-transform-origin: 0 100%;
  -o-transform-origin: 0 100%;
  transform-origin: 0 100%;
  -webkit-transition: background 0.2s ease;
  -moz-transition: background 0.2s ease;
  -ms-transition: background 0.2s ease;
  -o-transition: background 0.2s ease;
  transition: background 0.2s ease;
}
#home ul {
  margin: 0;
  padding: 0;
}
#home ul li {
  list-style: none;
  text-align: center;
  padding: 0 12px 10px 12px;
  background: #fff;
  border: 1px solid #ededed;
  -moz-box-shadow: 1px 1px 1px #ccc;
  -webkit-box-shadow: 1px 1px 1px #ccc;
  box-shadow: 1px 1px 1px #ccc;
}
#home ul li h2 {
  font-weight: 300;
  font-size: 1.71em;
  line-height: 1em;
  height: 55px;
  margin: 20px 0 0 0;
  padding: 0;
}
#home ul li.red a.picto {
  background: url(../img/icon_chaud.png) #f1f1f1 no-repeat center center;
}
#home ul li.red a.picto:hover {
  background: url(../img/icon_chaud_on.png) #e2001a no-repeat center center;
  -webkit-box-shadow: 0px 0px 0px;
  box-shadow: 0px 0px 0px;
}
#home ul li.red h2 {
  color: #e2001a;
}
#home ul li.red a.button {
  background: #e2001a;
}
#home ul li.red a.button:hover {
  background: #ae0014;
}
#home ul li.grey a.picto {
  background: url(../img/icon_pomp.png) #f1f1f1 no-repeat center center;
}
#home ul li.grey a.picto:hover {
  background: url(../img/icon_pomp_on.png) #414141 no-repeat center center;
  -webkit-box-shadow: 0px 0px 0px;
  box-shadow: 0px 0px 0px;
}
#home ul li.grey h2 {
  color: #414141;
}
#home ul li.grey a.button {
  background: #414141;
}
#home ul li.grey a.button:hover {
  background: #242424;
}
#home ul li.blue a.picto {
  background: url(../img/icon_san.png) #f1f1f1 no-repeat center center;
}
#home ul li.blue a.picto:hover {
  background: url(../img/icon_san_on.png) #102d72 no-repeat center center;
  -webkit-box-shadow: 0px 0px 0px;
  box-shadow: 0px 0px 0px;
}
#home ul li.blue h2 {
  color: #102d72;
}
#home ul li.blue a.button {
  background: #102d72;
}
#home ul li.blue a.button:hover {
  background: #051437;
}
#home ul li.yellow a.picto {
  background: url(../img/icon_sol.png) #f1f1f1 no-repeat center center;
}
#home ul li.yellow a.picto:hover {
  background: url(../img/icon_sol_on.png) #ffba00 no-repeat center center;
  -webkit-box-shadow: 0px 0px 0px;
  box-shadow: 0px 0px 0px;
}
#home ul li.yellow h2 {
  color: #ffba00;
}
#home ul li.yellow a.button {
  background: #ffba00;
}
#home ul li.yellow a.button:hover {
  background: #e99208;
}
#home ul li p {
  font-weight: 300;
  font-size: 1.1em;
  color: #888;
  min-height: 140px;
}
#home ul li p strong {
  font-weight: bold;
  color: #555;
}

#intro {
  margin: 80px 0 0 0;
}
#intro h3 {
  color: #274280;
  font-size: 2.14em;
  font-weight: 300;
  margin: 0;
  padding: 0;
}
#intro p {
  font-size: 1.29em;
}
#intro img {
  float: right;
  margin: 0 0 80px 80px;
}
#intro a.button {
  float: right;
  font-size: 0.95em;
}

/* -------------------------------------------------------------------------------------------------------------------
 FOOTER
------------------------------------------------------------------------------------------------------------------- */
#footer {
  background: #414e6e;
  color: #c6cad4;
  width: 100%;
  padding: 50px 0 0 0;
  height: 600px;
  margin-top: -365px;
}
#footer h3 {
  font-weight: 400;
  color: #fff;
  margin: 0 0 30px 0;
  padding: 0;
  font-size: 2.14em;
}
#footer small {
  font-style: italic;
  border-top: 1px solid #6c7790;
  color: #949aaa;
  margin: 20px 0 0 0;
  padding: 15px 0;
  font-size: 0.71em;
}
#footer small a {
  color: #949aaa;
}
#footer a {
  color: #c6cad4;
}
#footer a:hover {
  text-decoration: none;
}

/* Partenaires */
#partenaires ul {
  margin: 0;
  padding: 0;
}
#partenaires ul li {
  list-style: none;
  display: inline-block;
  margin: 0 10px 7px 0;
  padding: 0;
}
ul.partenaires {
  margin: 0;
  padding: 0;
}
ul.partenaires li {
  list-style: none;
  display: inline-block;
  margin: 0 10px 10px 0;
  padding: 0;
  border: 1px solid #ddd;
}

/* -------------------------------------------------------------------------------------------------------------------
 FORM
------------------------------------------------------------------------------------------------------------------- */
/* Base Zebra */
.Zebra_Form {
  position: relative;
}
.Zebra_Form div.hidden .text {
  display: none;
}
.Zebra_Form label {
  cursor: pointer;
}
.Zebra_Form input.radio,
.Zebra_Form input.checkbox {
  *position: relative;
  *top: -1px;
}
.Zebra_Form input.inline,
.Zebra_Form textarea.inline {
  display: inline;
}
.Zebra_Form input.other-invisible {
  display: none;
}
.Zebra_Form span.required {
  color: #ff0000;
  margin-left: 5px;
  font-weight: normal;
}

/* Tooltip erreur */
.Zebra_Form_error_message {
  position: absolute;
  z-index: 21;
  overflow: hidden;
  background: transparent;
}
.Zebra_Form_error_message .message {
  background: #e2001a;
  padding: 10px 18px 10px 10px;
  color: #fff;
  line-height: inherit;
  font-size: inherit;
  font-weight: normal;
  margin-right: 6px;
  position: relative;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  *margin-right: 0;
  max-width: 250px;
}
.Zebra_Form_error_message .noclose {
  padding: 10px;
}
.Zebra_Form_error_message .close {
  display: none;
}
.Zebra_Form_error_message .arrow {
  position: relative;
  border-color: #e2001a transparent transparent transparent;
  border-style: solid;
  border-width: 10px;
  height: 0;
  width: 0;
  left: 0;
  bottom: 0;
  z-index: 3;
  float: left;
  _border-left-color: pink;
  _border-bottom-color: pink;
  _border-right-color: pink;
  _filter: chroma(color=pink);
  _margin-bottom: -6px;
}

/* Div erreur */
.Zebra_Form div.error {
  background: #444;
  position: relative;
  overflow: hidden;
}
.Zebra_Form div.error div.container {
  padding: 15px 65px 15px 35px;
  border: 2px solid #000;
  position: relative;
  overflow: hidden;
}
.Zebra_Form div.error div.container span {
  color: #fff;
  font-weight: bold;
  font-size: 90%;
  display: block;
}
.Zebra_Form div.error div.container div.close {
  position: absolute;
  right: 0;
  top: 0;
  background: #333;
  height: 100%;
  width: 50px;
  padding: 15px 0;
}
.Zebra_Form div.error div.container div.close a {
  display: block;
  width: 16px;
  height: 16px;
  text-indent: -9000px;
  margin-left: 17px;
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
  border: 1px solid #ccc;
  padding: 6px 4px;
  outline: none;
  color: #777;
  margin: 0;
  width: 210px;
  max-width: 100%;
  display: block;
  margin-bottom: 20px;
  background: #fff;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
  border: 1px solid #aaa;
  color: #444;
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}

textarea {
  min-height: 225px;
  width: 100%;
}
label,
legend {
  display: block;
  font-size: 1em;
}
label span,
legend span {
  font-weight: normal;
}

form#contact {
  margin: 30px 0 0 0;
}
form#contact p#submit input {
  float: right;
}

/* -------------------------------------------------------------------------------------------------------------------
 MODAL
------------------------------------------------------------------------------------------------------------------- */
body.modal-open {
  overflow: hidden;
}
.modal {
  position: fixed;
  z-index: 102;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.15);
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  transition: all 0.2s ease-in;
}
.modal .modal-wrapper {
  display: flex;
  align-items: center;
  margin: 30px auto;
  padding: 0 20px;
  width: 100%;
  max-width: 960px;
  min-height: calc(100% - 60px);
  transform: translate(0, -40px);
  transition: all 0.2s ease-in;
}
.modal .modal-inner {
  position: relative;
  border-radius: 10px;
  padding: 60px 20px;
  width: 100%;
  background-color: #fff;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
}
.modal .modal-inner > * {
  margin-left: auto;
  margin-right: auto;
  max-width: 760px;
}
.modal .close-modal {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 5;
  top: 0;
  right: 0;
  margin: 0;
  border: 0;
  padding: 0;
  width: 48px;
  height: 48px;
  background-color: transparent;
  cursor: pointer;
}
.modal .close-modal svg {
  display: block;
  width: 16px;
  height: auto;
  fill: #414e6e;
  transition: all 0.2s ease-in;
}
.modal .close-modal:hover svg {
  fill: #1e3263;
}
.modal.open {
  opacity: 1;
  visibility: visible;
  overflow-x: hidden;
  overflow-y: auto;
}
.modal.open .modal-wrapper {
  transform: translate(0, 0);
  transition: all 0.4s ease-in 0.1s;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  border: 0;
}
